<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico" /> 
        <link href="https://fonts.googleapis.com/css?family=Heebo:100,300,400,500,700,800,900&amp;subset=hebrew" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/responsive.css">
        <link rel="stylesheet" href="owlcarousel/owl.carousel.css">
        <link rel="stylesheet" href="owlcarousel/owl.theme.default.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <!--<script src="js/placeholder.js"></script>-->
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div class="outer_menu">
            <div class="mobile_menu">
                <a href="javascript:void(0)" class="inner_hamburger"><span></span></a>
                <ul>
                    <li><a href="javascript:void(0)">דף הבית</a></li>
                    <li><a href="javascript:void(0)">לוח אימונים - גבעתיים</a></li>
                    <li><a href="javascript:void(0)">לוח אימונים - פתח תקווה</a></li>
                    <li><a href="javascript:void(0)">אישי בקבוצה</a></li>
                    <li><a href="javascript:void(0)">אישי בקבוצה</a></li>
                    <li><a href="javascript:void(0)">הורים וילדים</a></li>
                    <li><a href="javascript:void(0)">סרטונים</a></li>
                    <li><a href="javascript:void(0)">כתבו עלינו</a></li>
                    <li><a href="#contact" class="scroll_btn">צרו קשר</a></li>
                </ul>
                <div class="menu_footer">
                    <a href="javascript:void(0)"><img src="images/site/tg-fb.png" alt=""></a>
                    <a href="javascript:void(0)"><img src="images/site/tg-in.png" alt=""></a>
                    <a href="javascript:void(0)" class="mobile-tel"><img src="images/site/tel-icon2.png" alt=""></a>
                </div>
            </div>
        </div>
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="wrapper">
                    <div class="header_wrapper">
                        <div class="menu_toggle">
                            <a href="javascript:void(0)" class="hamburger"><span></span></a>
                            <!--<div class="mobile_menu">
<a href="javascript:void(0)" class="inner_hamburger"><span></span></a>
<ul>
<li><a href="javascript:void(0)">דף הבית</a></li>
<li><a href="javascript:void(0)">לוח אימונים - גבעתיים</a></li>
<li><a href="javascript:void(0)">לוח אימונים - פתח תקווה</a></li>
<li><a href="javascript:void(0)">אישי בקבוצה</a></li>
<li><a href="javascript:void(0)">אישי בקבוצה</a></li>
<li><a href="javascript:void(0)">הורים וילדים</a></li>
<li><a href="javascript:void(0)">סרטונים</a></li>
<li><a href="javascript:void(0)">כתבו עלינו</a></li>
<li><a href="javascript:void(0)">צרו קשר</a></li>
</ul>
<div class="menu_footer">
<a href="javascript:void(0)"><img src="images/site/tg-fb.png" alt=""></a>
<a href="javascript:void(0)"><img src="images/site/tg-in.png" alt=""></a>
</div>
</div>-->
                        </div>
                        <div class="header_form">
                            <h4>מעל 90 אחוז מתמידים</h4>
                            <div class="form">
                                <form  class="form" method="post"> 
                                    <input type="text" placeholder="שם מלא:" name="name" required>
                                    <input type="email" placeholder="אי מייל:" name="email" required>
                                    <input type="tel" placeholder="טלפון:" name="phone" required>
                                    <input type="button" value="שלחו פרטים" class="button">
                                </form>
                            </div>    
                        </div>
                        <div class="logo">
                            <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a>
                        </div>
                        <div class="clear"></div>
                    </div>       
                </div>
                <div class="header_bottom">
                    <div class="wrapper">
                        <div class="social">
                            <img src="images/site/line.png" alt="">
                            <a href="javascript:void(0)"><img src="images/site/instagram.png" alt=""></a>
                            <img src="images/site/line.png" alt="">
                            <a href="javascript:void(0)"><img src="images/site/facebook.png" alt=""></a>
                            <img src="images/site/line.png" alt="">
                        </div>
                        <div class="call">
                            <div class="branch-1"><label> סניף גבעתיים | טלפון: <a href="tel:03-5735794">03-5735794</a></label></div>
                            <div class="branch-2"><label> סניף פתח תקווה | טלפון: <a href="tel:03-5735794">03-5735794</a></label></div>
                            <div class="clear"></div>
                        </div>
                        <div class="clear"></div>
                    </div>
                </div>       
            </header>
            <!--mobile-bottom-button-->
            <div class="mobile-button">
                <a href="javascript:void(0)" class="open-form">שלחו פרטים</a>
                <a href="tel:">03-5735794<img src="images/site/tel-icon.png" alt=""></a>
            </div>
            <div class="mobile-form">
                <a href="javascript:void(0)" class="cls-form"><span></span></a>
                <h3>אנא השאירו פרטיכם ונחזור אליכם <br/>בהקדם האפשרי</h3>
                <form  class="form" method="post"> 
                    <input type="text" placeholder="שם מלא:" name="name" required>
                    <input type="email" placeholder="אי מייל:" name="email" required>
                    <input type="tel" placeholder="טלפון:" name="phone" required>
                    <input type="button" value="שלחו פרטים" class="button">
                </form>
                <p>נתקלתם בבעיה במילוי הטופס <br/>אנא צרו קשר</p> 
                <h2>03-573-57-94</h2>                        
            </div>
            <div class="page_slide">    
                <!--banner-->
                <div id="container" >
                    <div id="background">
                        <!--<video width="100%"   autoplay="" loop="" id="my-video">
<source src="video/1.mp4" type="video/mp4">
</video>-->
                        <ul class="rslides">
                            <li>
                                <video width="100%"   autoplay="" loop="" id="my-video">
                                    <source src="video/Lorem-Ipsum-Video-1.mp4" type="video/mp4">
                                </video>
                                <div class="ads">
                                    <a href="javascript:void(0)"><img src="images/site/ads.png" alt=""></a>
                                </div>
                            </li>
                            <li>
                                <img src="images/site/index-banner.jpg" alt="">
                                <div class="ads">
                                    <a href="javascript:void(0)"><img src="images/site/ads.png" alt=""></a>
                                </div>       
                            </li>
                            <li>
                                <video width="100%"   autoplay="" loop="" id="my-video">
                                    <source src="video/Lorem-Ipsum-Video-1.mp4" type="video/mp4">
                                </video>
                                <div class="ads">
                                    <a href="javascript:void(0)"><img src="images/site/ads.png" alt=""></a>
                                </div>
                            </li>
                        </ul>
                        <div class="mobile_banner">
                            <!-- <img src="images/site/mobile-bg.png" alt="">-->       
                        </div>
                        <!--slider end-->
                        <a href="#scroll_down" class="arrow_link">
                            <img src="images/site/arrow.png" alt="">
                        </a>

                    </div>
                </div>
                <!--banner-->
                <div class="wrapper">
                    <div class="library" id="scroll_down">
                            <div class="mobile_box middle">
                                <h6>בואו לגלות מהי</h6>
                                <h4>שיטת</h4>
                                <h2><span>אימון</span>אישי</h2>
                                <h3>בקבוצה</h3>
                                <p>מעל 90 אחוז מתמידים</p>
                            </div>
                            <!--<div id="ri-grid" class="ri-grid ri-grid-size-1 ri-shadow">   -->
                                        <a href="javascript:void(0)"  class="box top-right">
                                            <ul class="rslides">
                                                <img src="images/site/lb-1.jpg" alt="">
                                                <img src="images/site/lb-2.jpg" alt="">
                                                <img src="images/site/lb-3.jpg" alt="">
                                            </ul>       
                                            <h6>אישי להורים וילדים</h6>    
                                        </a>
                                        <a href="javascript:void(0)"  class="box mar_middle top-middle">
                                            <ul class="rslides1">
                                                <img src="images/site/lb-4.jpg" alt="">
                                                <img src="images/site/lb-1.jpg" alt="">
                                                <img src="images/site/lb-6.jpg" alt="">
                                            </ul>       
                                            <h6>אישי להורים וילדים</h6>    
                                        </a>
                                        <a href="javascript:void(0)"  class="box top-left">
                                            <ul class="rslides2">
                                                <img src="images/site/lb-7.jpg" alt="">
                                                <img src="images/site/shita-2-change.jpg" alt="">
                                                <img src="images/site/lb-1.jpg" alt="">
                                            </ul>       
                                            <h6>אישי להורים וילדים</h6>    
                                        </a>
                                        <a href="javascript:void(0)"  class="box middle-right">
                                            <ul class="rslides3">
                                                <img src="images/site/kids-5-change.jpg" alt="">
                                                <img src="images/site/lb-2.jpg" alt="">
                                                <img src="images/site/lb-6.jpg" alt="">
                                            </ul>       
                                            <h6>אישי להורים וילדים</h6>    
                                        </a> 
                                        <div class="box middle mar_middle">
                                             <a href="javascript:void(0)">
                                                <h6>בואו לגלות מהי</h6>
                                                <h4>שיטת</h4>
                                                <h2><span>אימון</span>אישי</h2>
                                                <h3>בקבוצה</h3>
                                                <p>מעל 90 אחוז מתמידים</p>
                                             </a>      
                                        </div>
                                        <a href="javascript:void(0)"  class="box middle-left">
                                            <ul class="rslides4">
                                                <img src="images/site/lb-3.jpg" alt="">
                                                <img src="images/site/lb-1.jpg" alt="">
                                                <img src="images/site/lb-2.jpg" alt="">
                                            </ul>       
                                            <h6>אישי להורים וילדים</h6>    
                                        </a>
                                        <a href="javascript:void(0)"  class="box bottom">
                                            <ul class="rslides5">
                                                <img src="images/site/lb-4.jpg" alt="">
                                                <img src="images/site/lb-6.jpg" alt="">
                                                <img src="images/site/lb-2.jpg" alt="">
                                            </ul>       
                                            <h6>אישי להורים וילדים</h6>    
                                        </a>
                          <!--  </div>    -->     
                    </div>
                </div>
                <div class="bottom_banner" style="background-image: url('images/site/bottom_banner.png');" data-type="parallax" data-speed="-2">
                    <!--<img src="images/site/bottom_banner.png" alt="" >-->
                </div>
                <div class="push"><!-- --></div>
                <!-- FOOTER -->
                <footer id="contact">
                    <div class="left_section">
                        <div class="map_1" id="map1"></div>
                        <div class="address">
                            <p>יריב והדר – סניף גבעתיים</p>
                            <p>תפוצות ישראל 5, גבעתיים</p>
                            <p>טלפון: 03-5735794</p>
                            <p>דוא"ל: yarivandhadar@gmail.com</p>
                        </div> 
                        <div class="map_btn">
                            <a href="javascript:void(0)" class="reach">לחץ <br>להגעה</a>
                            <a href="javascript:void(0)" class="shedule"><strong>לוח אימונים</strong><br> סניף פתח-תקווה</a>
                        </div>                 
                    </div>
                    <div class="right_section">
                        <div class="map_2" id="map2" ></div>
                        <div class="address">
                            <p>יריב והדר – סניף פתח-תקווה</p>
                            <p>העצמאות 104, פתח תקווה</p>
                            <p>טלפון: 03-5735794</p>
                            <p>דוא"ל: yarivandhadar@gmail.com</p>
                        </div>
                        <div class="map_btn">
                            <a href="javascript:void(0)" class="shedule"><strong>לוח אימונים</strong><br> סניף פתח-תקווה</a>
                            <a href="javascript:void(0)" class="reach">לחץ <br>להגעה</a>
                        </div>
                    </div>
                    <div class="logo_footer">
                        <img src="images/site/logo-footer.png" alt="">
                    </div>
                    <div class="clear"></div>
                </footer>
            </div>    
        </div>   
        <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script> 
        <script src="js/script.js"></script>
        <script src="js/backgroundVideo.js"></script>
        <script src="owlcarousel/owl.carousel.min.js" ></script>
        <script src="js/responsiveslides.js"></script>
        <script type="text/javascript" src="js/modernizr.custom.26633.js"></script>
        <script type="text/javascript" src="js/jquery.gridrotator.js"></script>
        <script>
            /* image gallary */
            $(function() { 

                $( '#ri-grid' ).gridrotator( {
                    rows : 2,
                    columns : 3,
                    maxStep : 1,
                    animType : 'rotateLeft',
                    animSpeed : 500,
                    w1024 : {
                        rows : 3,
                        columns : 3
                    },
                    w768 : {
                        rows : 3,
                        columns : 5
                    },
                    w480 : {
                        rows : 3,
                        columns : 4
                    },
                    w320 : {
                        rows : 3,
                        columns : 4
                    },
                    w240 : {
                        rows : 3,
                        columns : 3
                    },
                } );

            });
            
            /* responsive slider */
            $(".rslides").responsiveSlides({
                /*auto: true,*/        
                speed: 1500,          
                timeout: 1000,        
                pager: false,         
                nav: false,           
                random: false,        
                pause: false,          
            });
            
             $(".rslides1").responsiveSlides({
                /*auto: true,*/        
                speed: 1500,          
                timeout: 5000,        
                pager: false,         
                nav: false,           
                random: false,        
                pause: false,          
            });
            
             $(".rslides2").responsiveSlides({
                /*auto: true,*/        
                speed: 1500,          
                timeout: 15000,        
                pager: false,         
                nav: false,           
                random: false,        
                pause: false,          
            });
            
             $(".rslides3").responsiveSlides({
                /*auto: true,*/        
                speed: 1500,          
                timeout: 20000,        
                pager: false,         
                nav: false,           
                random: false,        
                pause: false,          
            });
             $(".rslides4").responsiveSlides({
                /*auto: true,*/        
                speed: 1500,          
                timeout: 25000,        
                pager: false,         
                nav: false,           
                random: false,        
                pause: false,          
            });
            
            $(".rslides5").responsiveSlides({
                /*auto: true,*/        
                speed: 1500,          
                timeout: 30000,        
                pager: false,         
                nav: false,           
                random: false,        
                pause: false,          
            });
            
            /* on click of anchor smooth scroll */
            $('.arrow_link').click(function(e){
                e.preventDefault();  
                var a = $(this).attr('href');
                $('html,body').animate({
                    scrollTop: $(a).offset().top - 100 
                },1000);    
            });



            /* mobile form */
            $('.mobile-button .open-form').click(function() {
                $('.mobile-form').addClass('f-active');  

                $('.mobile-form .cls-form').click(function(){
                    $('.mobile-form').removeClass('f-active');  
                });
            }); 
            /* video parallex */
            $(document).ready(function () {
                $(window).on('load scroll', function () {
                    var scrolled = $(this).scrollTop();
                    $('#background').css('transform', 'translate3d(0, ' + -(scrolled * 0.25) + 'px, 0)'); 
                });
            });

            /*  google Map */
            function initMap() {
                var uluru = {lat:32.073433, lng: 34.864494};
                var map = new google.maps.Map(document.getElementById('map1'), {
                    zoom: 16,
                    center: uluru
                });
                var marker = new google.maps.Marker({
                    position: uluru,
                    map: map,
                    icon:'images/site/map_icon.png'
                });


                var uluru1 = {lat:32.073433, lng: 34.864494};
                var map2 = new google.maps.Map(document.getElementById('map2'), {
                    zoom: 16,
                    center: uluru1
                });
                var marker = new google.maps.Marker({
                    position: uluru1,
                    map2: map2,
                    icon:'images/site/map_icon-2.png'
                });
            }
        </script>
        <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC-vvH9gtPVv71QKbOhO-c3gk2x5z2WLFw&callback=initMap" ></script>
    </body>
</html>
